chore(yamllint): add and integrate yamllint

5 jobs for branch/default in 4 minutes and 8 seconds (queued for 10 minutes and 21 seconds)
Status Name Job ID Coverage
  Test
passed check_manifest #152142

00:00:24

passed flake8 #152143

00:00:29

failed py27 #152144

00:00:53

passed py3 #152145

00:01:56

passed yamllint #152146

00:00:25

 
Name Stage Failure
failed
py27 Test
ERROR: Package 'rsa' requires a different Python: 2.7.16 not in '>=3.5, <4'

=================================== log end ====================================
ERROR: could not install deps [pytest, boto3, moto, cubicweb<3.27, git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings]; v = InvocationError("/builds/cubicweb/cubes/s3storage/.tox/py27/bin/python -m pip install pytest boto3 moto 'cubicweb<3.27' git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings", 1)
___________________________________ summary ____________________________________
ERROR: py27: could not install deps [pytest, boto3, moto, cubicweb<3.27, git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings]; v = InvocationError("/builds/cubicweb/cubes/s3storage/.tox/py27/bin/python -m pip install pytest boto3 moto 'cubicweb<3.27' git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings", 1)
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: command terminated with exit code 1